×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

Question Kunena 5.1.16 - Affichage sur ouverture forum

More
1 year 1 month ago - 1 year 1 month ago #1 by Rom
bonjour, j'ai fais installer le module Kunena 5.1.16 par le webmaster de mon site, mais nous n'avirrons pas à réaliser l'affichage du forum comme sur votre site.
Nous utilisons Joomla 3.9.16 et Kunena 5.1.16.

je vous joint l'impression ecran de ce que nous avons actuellement et ce que nous souhaitons

merci
Attachments:
Last edit: 1 year 1 month ago by rich. Reason: Configuration. report pdf removed

Please Log in or Create an account to join the conversation.

More
1 year 1 month ago #2 by rich
I've deleted the configuration report, he is broken. Please do not add this report as pdf.
docs.kunena.org/en/faq/configuration-report

Please Log in or Create an account to join the conversation.

More
1 year 1 month ago #3 by Rom
This message contains confidential information

Database collation check: ✔ The collation of your table fields are correct

Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 2000 seconds | Max execution memory: 256M | Max file upload: 128M

Kunena menu details:

Warning: Spoiler!

Joomla default template details : eglise-bourg-en-bresse | author: JoomShaper.com | version: 1.1.1 | creationdate: Feb 2018

Kunena default template details : Crypsis | author: Kunena Team | version: 5.1.16 | creationdate: 2020-03-17

Kunena template params:

Warning: Spoiler!

Kunena version detailed: Kunena 5.1.16 | 2020-03-17 [ Pallene ]
| Kunena detailed configuration:

Warning: Spoiler!
| Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components: None

Third-party SEF components: None

Plugins: None

Modules: None

Please Log in or Create an account to join the conversation.

More
1 year 1 month ago - 1 year 1 month ago #4 by rich
I'm sorry, your Joomla template uses bootstrap 4. We have currently not a template which correctly works with bootstrap 4 templates. The developer works already on a solution but you should be patient for some days. I don't know exactly the time when it is finished.
Last edit: 1 year 1 month ago by rich.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.306 seconds